@import url("font-awesome.min.css");
html { font-family: sans-serif; /* 1 */ -ms-text-size-adjust: 100%; /* 2 */ -webkit-text-size-adjust: 100%; /* 2 */ }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none; }
a { background-color: transparent; }
a:active, a:hover { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
h1 { font-size: 2em; margin: 0.67em 0; }
mark { background: #ff0; color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 1em 40px; }
hr { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }
button, input, optgroup, select, textarea { color: inherit; /* 1 */ font: inherit; /* 2 */ margin: 0; /* 3 */ }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */ }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; /* 2 */ }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; /* 1 */ padding: 0; /* 2 */ }
textarea { overflow: auto; }
optgroup { font-weight: bold; }
td, th { padding: 0; }
body, h1, h2, h3, h4, h5, h6, p, input, ul, ol, li, dl, dt, dd, button { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
ol, ul { list-style: none; }
button { -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; border: none; }

html, body { height: 100%; }
body { font-family:  "Microsoft Yahei", "Î¢ÈíÑÅºÚ","Helvetica", arial; margin:0px; padding:0px; background:#fff }
input, textarea, select { font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ","Helvetica", arial; font-size: 12px; background-color: #fff; outline: none; color: #666666; }
a { text-decoration: none; color: inherit; }
a:hover { text-decoration: none; }
a[class|=btn] { display: inline-block; vertical-align: top; *vertical-align: auto; zoom: 1; *display: inline; }
i { font-style: normal; }
img { border: 0; }
hr { margin: 20px 0; }

.clear { clear: both;}
.clearfix{ zoom: 1;}
.clearfix:after{ display:block;  height:0;  clear:both; visibility:hidden; overflow:hidden;  content:".";}
.nowrap{white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis}
.right { float: right; }
.left { float: left; }
.overflow { overflow: hidden; }
.hide { display: none; }
.block { display: block; }
.inline { display: inline; }
.relative{ position:relative;}
.tal{ text-align:left;}
.tac{ text-align:center;}
.tar{ text-align:right;}
#rightArrow{width:50px;height:200px;background:url(online_arrow.jpg) no-repeat;position:fixed;top:80px;right:0px;z-index:11999;}
#rightArrow a{display:block;height:200px;}
.lan1{ color:#ff9002; margin-left:12px;}
.reac{ font-size:16px; font-weight:bold; color:#ff6600;}
#t1{  float:left; width:700px; line-height:32px; color:#fff; font-size:12px; margin-top:17px;}

#t1 .left{
	float:left;
	width:500px;
	float:left;
	background-repeat: no-repeat;
	background-position: left center; font-size:14px;
}
#t1 .right{ float:right; text-align:right; padding-left:15px; padding-right:15px;}
#t1 .right span{ font-size:14px;}
#t1 A{color:#fff;  float:left; line-height:30px;font-size:12px;}
#t1 A i{ margin-left:12px; margin-right:12px;}
#t1 A.fd{ position:relative; height:32px; cursor:pointer; z-index:100;}
#t1 A.fd .pic{ position:absolute; left:0px; top:-35px; height:0px; overflow:hidden; filter: Alpha(Opacity=0);
-moz-opacity:0; 		opacity:0;transition:all 0.3s ease-in-out 0s;}
#t1 A.fd .pic img{ width:100px; height:100px;}
#t1 A:hover{color:#fff;}
#t1 A.fd:hover .pic{ top:35px; filter: Alpha(Opacity=100);-moz-opacity:1; 		opacity:1; height:auto;}
#sosuo{ width:100%;  background-color:#F2F2F2; height:56px; min-width:1200px;}
#weso{ width:1200px; margin-left:auto; margin-right:auto; line-height:56px; height:56px; font-size:13px; color:#ff9002;}
#weso A{ color:#555; font-size:12px; padding-left:6px; padding-right:6px;}
#weso A:hover{ color:#ff9002}
#weso .left{ width:870px; float:left;}
#weso .left b{ color:#ff9002;}
#weso .right{ width:300px; float:right;}
#search{
	width:300px;
	float:right;
	border:0px;
	margin-top:13px;
	height:30px;
	background-image: url(sea_t1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#search .input{
	width:220px;
	color:#666;
	padding-left:10px;
	padding-right:10px;
	height:30px;
	line-height:22px;
	font-size:13px;
	float:right;
	border:0px;
	background:none;outline:none;
}
#search .buttom{
	width:40px;
	height:30px;
	cursor:pointer;
	border:0px;
	background:none;
	margin:0px;
	padding:0px;
	float:right;
}
.izl-rmenu {
	position: fixed;
	right: 0;
	bottom: 30%;
	z-index: 999; background-color:#fff;
}
.izl-rmenu .btn {
	width: 40px;
	height: 40px;
	cursor: pointer;
	position: relative; border:#ddd solid 1px; margin-top:-1px; text-align:center;color:#333; line-height:40px;
}
.izl-rmenu .btn:hover{ color:#fff; border:#ff9002 solid 1px;}
.izl-rmenu .btn i{ font-size:18px; line-height:40px;}
.izl-rmenu .btn-qq {
}
.izl-rmenu .btn-qq:hover {
background-color: #ff9002;
}
.izl-rmenu a.btn-qq, .izl-rmenu a.btn-qq:visited {

}
.izl-rmenu .btn-wx {

}
.izl-rmenu .btn-wx:hover {
	background-color: #ff9002;
}
.izl-rmenu .btn-wx .pic {
	position: absolute;
	left: -120px;
	top: -1px;
	display: none;
	width: 120px;
	height: 120px;
}
.izl-rmenu .btn-phone {

}
.izl-rmenu .btn-phone:hover {
	background-color: #ff9002;
}
.izl-rmenu .btn-phone .phone {
background-color:#ff9002;
	position: absolute;
	width: 160px;
	left: -160px;
	top: -1px;
	line-height: 41px;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	display: none;
}
.izl-rmenu .btn-qq .qq {
background-color:#ff9002;
	position: absolute;
	width: 100px;
	left: -100px;
	top: -1px;
	line-height: 41px;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	display: none;
}
.izl-rmenu .btn-top {
	display: none;
}
.izl-rmenu .btn-top:hover {
	background-color:#ff9002; color:#fff;
}